# Uses of Interface
org.eclipse.core.databinding.util.ILogger

Packages that use ILogger
Package
Description
org.eclipse.core.databinding.util
Provides general utilities for data binding.

## Uses of ILogger in org.eclipse.core.databinding.util

Methods in org.eclipse.core.databinding.util that return ILogger
Modifier and Type
Method
Description
`static ILogger`
Policy.`getLog()`
Returns the logger used by JFace Data Binding to log errors.
Methods in org.eclipse.core.databinding.util with parameters of type ILogger
Modifier and Type
Method
Description
`static void`
Policy.`setLog(ILogger logger)`
Sets the logger used by JFace Data Binding to log errors.